# git town config offline <true|false>

The _offline_ configuration command displays or changes Git Town's offline mode.
Git Town skips network operations in offline mode.

### Arguments

- without an argument, displays the current offline status
- when given `yes`, `1`, `on`, or `true` enables offline mode
- when given `no`, `0`, `off`, or `false` disables offline mode
